@import url('https://fonts.googleapis.com/css2?family=Ubuntu:wght@400;500;700&display=swap');
html, body {
  overflow-x: hidden;
}

.page-homepage .tableStyle {
    margin-top: 0px;
    margin-bottom:0px;
}
body {
  font-family: 'Ubuntu', sans-serif;
  font-size: 15px;
  line-height: 1.5;
}
ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
}
a, .btn {
  -webkit-transition: all 300ms ease-in-out 0s;
  -o-transition: all 300ms ease-in-out 0s;
  transition: all 300ms ease-in-out 0s;
}
a, a:hover {
  color: inherit;
  text-decoration: none;
}
img {
  max-width: 100%;
}
:focus, .form-control:focus, .btn:focus {
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.priceCol {
  text-align: center;
  background-color: #fff;
  box-shadow: 0 0px 15px rgba(0,0,0,0.1);
  border-radius: 8px;
  border-bottom: 25px solid #F17518;
  position: relative;
  padding-bottom: 120px;
  height: 100%;
  -webkit-transition: all 300ms ease-in-out 0s;
  -o-transition: all 300ms ease-in-out 0s;
  transition: all 300ms ease-in-out 0s;
}
.priceCol:hover {
  transform: scale(1.03);
  z-index: 1;
  border-color: #fff;
  box-shadow: 0 0px 30px rgba(0,0,0,0.1);
}
.priceIcon svg path{
  -webkit-transition: all 300ms ease-in-out 0s;
  -o-transition: all 300ms ease-in-out 0s;
  transition: all 300ms ease-in-out 0s;
}
.priceCol:hover .priceIcon svg path {
  /* fill: #F17518; */
}
.priceIcon {
  background-color: #FFFFFF;
  width: 121px;
  height: 121px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  box-shadow: 0 4px 25px rgba(0,0,0,0.2);
  position: absolute;
  left: 0;
  right: 0;
  top: -60px;
  z-index: 1;
}
.priceTopCol {
  position: relative;
  padding: 75px 20px 60px;
  overflow: hidden;
  /* border-radius: 8px 8px 250px 250px; */
  -webkit-transition: all 300ms ease-in-out 0s;
  -o-transition: all 300ms ease-in-out 0s;
  transition: all 300ms ease-in-out 0s;
}
/* .priceTopCol::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  background-color: rgba(20, 42, 128,0.1);
  width: 100%;
  height: auto;
  border-radius: 8px 8px 250px 250px;
  -webkit-transition: all 300ms ease-in-out 0s;
  -o-transition: all 300ms ease-in-out 0s;
  transition: all 300ms ease-in-out 0s;
} */
.priceTopCol::before {
	content: "";
	position: absolute;
	left: -5%;
	right: -5%;
	bottom: 0;
	top: 0;
	background-color: rgba(20, 42, 128,0.1);
	width: auto;
	height: auto;
	border-radius: 0 0 50% 50%;
	-webkit-transition: all 300ms ease-in-out 0s;
	-o-transition: all 300ms ease-in-out 0s;
	transition: all 300ms ease-in-out 0s;
}
.priceCol:hover .priceTopCol::before{
  background: rgb(241,117,24);
  background: -moz-linear-gradient(top, rgba(241,117,24,1) 0%, rgba(236,138,64,1) 100%);
  background: -webkit-linear-gradient(top, rgba(241,117,24,1) 0%,rgba(236,138,64,1) 100%);
  background: linear-gradient(to bottom, rgba(241,117,24,1) 0%,rgba(236,138,64,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f17518', endColorstr='#ec8a40',GradientType=0 );
}
.priceTitle {
  position: relative;
}
.priceTitle > h2 {
  color: #142A80;
  font-size: 28px;
  font-weight: 600;
  padding-bottom: 15px;
  -webkit-transition: all 300ms ease-in-out 0s;
  -o-transition: all 300ms ease-in-out 0s;
  transition: all 300ms ease-in-out 0s;
}
.page-webhosting .hostingImgMain.sliderSection {
  padding-bottom: 200px;
}
.priceCol:hover .priceTitle > h2{
  color: #fff;
}
.priceTitle > h6 {
  color: #F17518;
  font-size: 14px;
  font-weight: 600;
  -webkit-transition: all 300ms ease-in-out 0s;
  -o-transition: all 300ms ease-in-out 0s;
  transition: all 300ms ease-in-out 0s;
}
.priceCol:hover .priceTitle > h6{
  color: #fff;
}
.priceTitle > h2 > b {
  font-weight: 700;
}
.priceTitle > h1 {
  color: #F17518;
  font-size: 48px;
  font-weight: 700;
  -webkit-transition: all 300ms ease-in-out 0s;
  -o-transition: all 300ms ease-in-out 0s;
  transition: all 300ms ease-in-out 0s;
}
.priceCol:hover .priceTitle > h1{
  color: #fff;
}
.priceTitle > h1 > sub {
  font-size: 18px;
  bottom: 0;
}
.priceListCol {
  padding: 60px 30px 50px;
}
.priceListTitle > h4 > a {
  color: #142A80;
  font-size: 24px;
  font-weight: 600;
  -webkit-transition: all 300ms ease-in-out 0s;
  -o-transition: all 300ms ease-in-out 0s;
  transition: all 300ms ease-in-out 0s;
  display: inline-block;
  -webkit-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
.priceListTitle > h4 > a:hover, .priceCol:hover .priceListTitle > h4 > a{
  -webkit-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
}
.priceListStyle {
  padding-top: 45px;
  text-align: left;
}
.priceListStyle > li + li {
  margin-top: 20px;
}
.priceListStyle > li > a {
  color: #142A80;
  font-size: 14px;
  font-weight: 600;
  position: relative;
  padding-left: 30px;
  line-height: 1.3;
  display: block;
}
.priceListStyle > li > a > span {
  position: absolute;
  left: 0;
  top: 0;
}
.btn_primary {
  background-color: #F17518;
  color: #FFFFFF;
  border-radius: 50px;
  min-width: 185px;
  padding: 12px;
  font-size: 14px;
  font-weight: 500;
}
.priceBtnCol {
  position: absolute;
  left: 20px;
  right: 20px;
  bottom: 50px;
}
.btn_primary {
  background-color: #F17518;
  color: #FFFFFF;
  border-radius: 50px;
  min-width: 185px;
  padding: 12px;
  font-size: 14px;
  font-weight: 500;
  -webkit-transition: all 300ms ease-in-out 0s;
  -o-transition: all 300ms ease-in-out 0s;
  transition: all 300ms ease-in-out 0s;
}
.priceCol:hover .btn_primary {
	color: #fff;
	background-color: #f17518;
}
.priceListIcon > li{
  display: inline-block;
}
.popularText {
  position: absolute;
  left: 0;
  right: 0;
  bottom: -70px;
  background-color: #142A80;
  width: 196px;
  margin: 0 auto;
  height: 72px;
  border-radius: 50%;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 11px;
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: uppercase;
  padding: 15px 10px 35px;
}
.mdlStyle > .modal-dialog {
  max-width: 600px;
}
.mdlStyle .modal-header {
  padding: 25px 35px;
}
.mdlStyle .modal-title {
  color: #142A80;
  font-weight: 600;
  font-size: 28px;
}
.mdlStyle .btn-close {
  opacity: 1;
}
.mdlStyle .btn-close:focus {
  box-shadow: none;
}
.mdlStyle .priceListStyle {
  padding: 15px 0 30px;
}
.mdlStyle .modal-body {
  padding: 20px 35px;
}
.mdlStyle p {
  color: #64676E;
  font-size: 18px;
  padding-top: 10px;
}


/* new */

.bannerSec {
	background-image: url("../images/banner-image.jpg");
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	padding: 150px 0;
  position: relative;
  margin-top: 150px;
}
.bannerSec .titletext {
	max-width: 760px;
	margin: 0 auto;
	text-align: center;
	color: #fff;
  position: relative;
  z-index: 1;
}
.bannerSec .titletext p {
	font-size: 18px;
	line-height: 28px;
}
.bannerSec::before {
	position: absolute;
	content: "";
	background-color: rgba(0, 16, 77, 0.5);
	width: 100%;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.bannerSec .titletext .whiteTxt {
	font-weight: bold;
	font-size: 60px;
  color: #FFFFFF;
}
.priceHeading {
	max-width: 700px;
	margin: 0 auto;
	text-align: center;
}
.pricingRate {
	padding-top: 100px;
}
.priceHeading .titleText {
	font-size: 40px;
	font-weight: bold;
}
.priceHeading p {
	font-size: 18px;
	line-height: 28px;
}
.contentSec {
	/* padding: 100px 0; */
  padding: 60px 0;
}
.priceContent .titleText {
	font-size: 40px;
	font-weight: bold;
}
.priceContent p {
	font-size: 17px;
	line-height: 28px;
}
.faqInner .accordion-button:focus {
	border: none;
	box-shadow: none;
}
.faqInner .accordion-button:not(.collapsed) {
	background-color: transparent;
  color: inherit;
}
.faqInner .accordion-button:not(.collapsed)::after {
  position: absolute;
  content: "";
  width: 18px;
  height: 4px;
  background-image: url("https://www.weboke.nl/templates/lagom/productbox/images/minus.svg");
  right: 20px;
  background-repeat: no-repeat;
  background-size: 18px;
  transition: transform .2s ease-in-out;
  top: 50%;
  -webkit-transform: translate(0%, -50%);
  -ms-transform: translate(0%, -50%);
  transform: translate(0%, -50%);
}
.faqInner .accordion-button::after {
  position: absolute;
  content: "";
  width: 18px;
  height: 18px;
  background-image: url("https://www.weboke.nl/templates/lagom/productbox/images/plus-icon.svg");
  transform: inherit;
  left: 20px;
  background-repeat: no-repeat;
  background-size: 18px;
  transition: transform .2s ease-in-out;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  top: 50%;
}
.faqInner .accordion-item .accordion-button {
  background-color: #F2F2F2;
  padding: 25px 25px 25px 60px;
  border-radius: 10px;
  box-shadow: none;
  width: 100%;
  text-align: left;
  border: none;
  position: relative;
}
.faqInner h2.accordion-header {
    line-height: 21px;
}
.faqInner .accordion-item {
  border: none;
}
.faqInner .accordion-header button {
	color: #252525;
	font-size: 18px;
	font-weight: 600;
	font-family: 'Ubuntu', sans-serif;
}
.faqInner .accordion-body p {
    font-size: 16px;
    line-height: 26px;
}
.pricingRate .p-0 {
    padding: 0;
}


.contentInner .align-items-center {
    display: flex;
    align-items: center;
}
.faqSec .faqTitle {
    margin-bottom: 80px;
}
.faqSec {
    padding: 50px 0 100px;
}


/*New css start here*/

.tooltip {
  position: absolute;
  z-index: 1080;
  display: block;
  margin: 0;
  font-family: var(--bs-font-sans-serif);
  font-style: normal;
  font-weight: 400;
  line-height: 1.5;
  text-align: left;
  text-align: start;
  text-decoration: none;
  text-shadow: none;
  text-transform: none;
  transition:initial;
  letter-spacing: normal;
  word-break: normal;
  word-spacing: normal;
  white-space: normal;
  line-break: auto;
  font-size: 0.875rem;
  word-wrap: break-word;
  opacity: 0;
}
.tooltip.show {
  opacity: 0.9;
}
.tooltip .tooltip-arrow {
  position: absolute;
  display: block;
  width: 0.8rem;
  height: 0.4rem;
}
.tooltip .tooltip-arrow::before {
  position: absolute;
  content: "";
  border-color: transparent;
  border-style: solid;
}
.bs-tooltip-auto[data-popper-placement^="top"],
.bs-tooltip-top {
  padding: 0.4rem 0;
}
.bs-tooltip-auto[data-popper-placement^="top"] .tooltip-arrow,
.bs-tooltip-top .tooltip-arrow {
  bottom: 0;
}
.bs-tooltip-auto[data-popper-placement^="top"] .tooltip-arrow::before,
.bs-tooltip-top .tooltip-arrow::before {
  top: -1px;
  border-width: 0.4rem 0.4rem 0;
  border-top-color: #000;
}
.tooltip-inner {
  max-width: 200px;
  padding: 6px 10px;
  color: #fff;
  text-align: center;
  background-color: #000;
  border-radius: 4px;
  font-size: 14px;
}
.titleCol h3 {
  font-size: 38px;
  font-weight: 700;
  font-family: 'Ubuntu', sans-serif;
  color: #000;
}
.titleCol h4 {
  font-size: 25px;
  font-weight: 500;
  font-family: 'Ubuntu', sans-serif;
  color: #000;
}
.tabSubDesc  p {
  color: #64676e;
  font-size: 20px;
}
.tabsColNav {
  display: flex;
  align-items: center;
  justify-content: center;
}
.tabSubDesc {
  max-width: 960px;
  margin: 25px auto 0;
}
.tabsCol .nav-tabs .nav-link {
  border: 0;
}
.modal-backdrop.show {
  opacity: .5;
}
.tabsColNav .nav-tabs>li:not(:last-of-type) {
  margin-right: 0;
}
.modalPricing .modal-dialog {
  width: 100%;
}
.listModal .modal-dialog {
  width: 100%;
}
.modalPricing button.btn-close ,
.listModal button.btn-close {
  background: transparent url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath d='M.293.293a1 1 0 011.414 0L8 6.586 14.293.293a1 1 0 111.414 1.414L9.414 8l6.293 6.293a1 1 0 01-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 01-1.414-1.414L6.586 8 .293 1.707a1 1 0 010-1.414z'/%3e%3c/svg%3e") center/1em auto no-repeat;
  width: 1em;
  height: 1em;
  border: 0;
  margin-left: auto;
}
.modalPricing .modal-header ,
.listModal .modal-header {
  display: flex;
  align-items: center;
  background-color: transparent;
  padding: 35px 35px;
}
.modalPricing.show {
  z-index: 99999;
  opacity: 1;
  visibility: visible;
}
.listModal.show {
  z-index: 99999;
  opacity: 1;
  transition: opacity .15s linear;
  visibility: visible;
}
.modalPricing .modal-dialog .modal-content {
  width: 100%;
  padding: 0;
}
.listModal .modal-dialog .modal-content {
  width: 100%;
  padding: 0;
}

.mdlStyle > .modal-dialog {
  max-width: 600px;
}
.mdlStyle .modal-header {
  padding: 25px 35px;
}
.mdlStyle .modal-title {
  color: #142A80;
  font-weight: 600;
  font-size: 28px;
}
.mdlStyle .btn-close {
  opacity: 1;
}
.mdlStyle .btn-close:focus {
  box-shadow: none;
}
.mdlStyle .priceListStyle {
  padding: 15px 0 30px;
}
.mdlStyle .modal-body {
  padding: 20px 35px;
}
.mdlStyle p {
  color: #64676E;
  font-size: 18px;
  padding-top: 10px;
}


.css-tooltip {
  position: relative;
}
.css-tooltip:hover:after {
  content: attr(data-tooltip);
  background: #000;
  padding: 5px 5px;
  border-radius: 3px;
  display: inline-block;
  position: absolute;
  transform: translate(-50%, -100%);
  margin: 0 auto;
  color: #fff;
  min-width: 180px;
  min-width: 180px;
  top: -5px;
  left: 50%;
  text-align: center;
  font-size :13px;
}

.css-tooltip:hover:before {
  top: -5px;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(0, 0, 0, 0);
  border-top-color: #000;
  border-width: 5px;
  margin-left: -5px;
  transform: translate(0, 0px);
}



.newbannerInner.site {
    background: no-repeat;
}
.newIconsSec {
    margin-top: 35px;
}
.newbannerInner .banner-graphic {
    text-align: right;
}
.mailPoints li:before {
    position: absolute;
    background-image: url(https://www.weboke.nl/templates/lagom/core/pages/homepage/weboke/assets/img/check-icon.svg);
    width: 20px;
    height: 20px;
    background-size: 100%;
    background-repeat: no-repeat;
    content: "";
    left: 0;
    top: 15px;
}
.mailPoints li {
    font-size: 22px;
    color: #fff;
    line-height: 50px;
    position: relative;
    padding-left: 30px;
}
.bannerBox {
  text-align: center;
  background-color: #1d64ae;
  border-radius: 60px;
  padding: 15px;
  cursor: pointer;
  border: 5px solid #fe8b35;
}
.page-homepage .svg-icon .prime {
  stroke: #fe8b35;
}
.bannerBox span {
  padding-top: 5px;
  display: block;
  color: #fff;
}
.bannerBox:hover {
  background-color:#fe8b35;
}
.bannerCont {
  margin-bottom: 50px;
}
.newbannerInner .btn.btn-primary, a.btn.btn-primary.whiteBtn {
  height: 60px;
  font-size: 18px;
  min-width: 210px;
}
a.btn.btn-primary.whiteBtn {
  background-color: #fff;
  color: #164596;
  border: 1px solid #fff;
  margin-left: 35px;
}
.btnLayout li {
    display: inline-block;
    vertical-align: middle;
}
/* New Banner Css */
.pricingSection .tabsColNav #home-tab, .pricingSection .tabsColNav #profile-tab {
  padding: 15px;
  font-weight: 600;
}
.pricingSection .tabsColNav .nav-link.active, .pricingSection .tabsColNav .nav-link.active {
  background-color: #fe8b35;
  color: #fff;
}
.pricingSection .tabsColNav #home-tab {
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
}
.pricingSection .tabsColNav #profile-tab {
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
}
.pricingWidth {
    max-width: 840px;
    margin: 0 auto;
}
.faqSection2 {
  padding-top: 100px;
}
.faqSection2 .faqTitle .titleText {
  color: #fe8b35;
}
.faqSection2 h3.titleText {
    color: #2a2e36;
    font-weight: 600;
}
.page-microsoft365 .priceCol:hover .priceTitle > h7 {
    color: #fff;
}
.searchAnchor {
  position: absolute;
  top: -160px;
}
.serchDomainSec {
	margin-top: 30px;
}


/* domain-register-page */

.domeinPageCol .section-graphic img {
  width: 100%;
}
ul.footerLinks {
  margin-bottom: 15px;
}

/* domain-register-page-end */

.page-webhosting h2, .priceTitle > h6, .page-wordpresshosting h2, .priceTitle > h6 {
    margin-bottom: 0!important;
}
.page-webhosting .priceTopCol, .page-wordpresshosting .priceTopCol {
    padding: 55px 20px 50px!important;
}
.page-webhosting .priceTopCol::before, .page-wordpresshosting .priceTopCol::before {
    left: 0%;
    right: 0%;
    top: -150px;
}
.page-webhosting .priceTopCol, .page-wordpresshosting .priceTopCol {
    border-radius: 8px 8px 250px 250px;
}
.page-webhosting .priceTitle > h7, .page-wordpresshosting .priceTitle > h7 {
    line-height: 1;
}
.page-wordpresshosting .row.priceTableCard {
    margin-top: 40px;
}

/***** 13 july css start *****/

.newbannerInner .banner-graphic {
    width: 100%;
}
.banner-graphic {
  width: 100%;
  height: 100%;
}
#whatsappLink {
  z-index: 99;
}
.happyfaceUser img {
  height: 100%;
  width: 100%;
  object-fit: contain;
}
.site-banner>.container {
  display: block;
  min-height: 100%;
}
.bannerSecNew {
   padding: 30px 0;
}
.site .site-banner {
  max-height: 100%;
  padding: 30px 0;
}
.feature2 {
  transform: none;
  -webkit-transform: none;
  -ms-transform: none;
  margin: 0 auto;
}
.graphicImgStyle {
  text-align: center;
}
.graphicImgStyle img {
  object-fit: contain;
}

/***** 13 july css end *****/

/***** 14 july css start ****/

.tabBtn:after {
    display: none;
}
.priceCol {
  padding-bottom: 60px!important;
}
h2.section-title2, h2.section-title {
  margin-bottom: 20px!important;
}
ul.check-list li {
   margin-top: 20px;
}
.tabContentCol {
  max-width: 100%;
  margin: 0;
}
.btnStyle a.btn.btn-primary {
  white-space: normal;
  height: 100%;
}
.page-resellerhosting .package {
  width: 100%!important;
  max-width: 500px;
  margin: 0 auto;
}
.page-resellerhosting .containerresel .section-title {
    margin-top: 0px;
}
.sliderSection .section-title {
  margin-top: 30px;
}
.browser-body video {
    width: 100%;
    height: 100%;
}
.banner-graphic img, .section-graphic img {
    height: 100%;
}
/***** 14 july css end ****/

/***** 15 july css start ****/

.site .search-box {
  margin-bottom: 0;
}
.banner-graphic {
  width: 100%;
  margin: auto;
  text-align: center;
}
.page-domeinregistratie .zoeker .search-box {
  border-radius: 10px!important;
}
.topSection h2.section-title.text-center {
  max-width: 100%!important;
  text-align: center!important;
}
.topSection .section-desc {
  text-align: center!important;
}
.topSection {
  margin: 20px 0 40px;
}
.webhosterswidget {
  margin-top: 0px;
}
input.form-control2  {
  width: 100%!important;
}
.search-box .btn {
   width: 240px;
}
.banner-graphic .promo-slider-icon {
  right: 0px;
}
.site .site-section h2.section-title.titleWidth {
  max-width: 100%!important;
  text-align: center!important;
  margin-bottom: 30px!important;
}
.banner-graphic .bannerIcon .promo-slider-icon {
  left: 0;
  margin: 0 auto!important;
  width: 100%;
  height: 500px;
}
.site .site-section .section-title {
  max-width: 100%;
}
.page-sitebuilder  .browser.browser-sm {
  margin-right: 0;
}
.site h2.section-title.text_center {
  text-align: center!important;
}
 .browser.browser-sm {
  margin-left: 0px!important;
  margin-right: 0px!important;
  max-width: 440px!important;
  width: 100%!important;
}
.browser svg.svg-graphic {
  width: 100%;
  height: 100%;
}
.site .site-section {
  padding-top: 50px;
}
.page-sslcertificaten .site .site-section .section-title {
    text-align: center!important;
}
.page-sslcertificaten .site .site-section .section-title+.section-subtitle {
  margin: 0 auto;
}
.package.has-shadow {
  margin-bottom: 0;
}
.page-sslcertificaten .site .site-section .section-title.text_left {
  text-align: left!important;
}
.site .browser-lg .browser-body {
  padding-left: 0;
  padding-right: 0;
}
.site .browser-lg .browser-notice {
    padding: 0 0px;
}
/***** 15 july css end ****/


/***** 8 Aug css Start ****/

.internetnl.logoFooterStyle {
    display: inherit;
    flex-direction: inherit;
    position: initial;
    margin-left: 0;
    margin-top: 0;
    padding-left: 30px;
}
.internetnl.logoFooterStyle img {
    margin-bottom: 20px;
}

/*******************************************
********** MEDIA QUARY START *******
*********************************************/



@media(max-width: 1366px){
  .bannerSec .titletext .whiteTxt {
  	font-size: 56px;
  }
  .priceHeading .titleText, .priceContent .titleText {
  	font-size: 38px;
  }
  .priceTitle > h2 {
  	font-size: 26px;
  	padding-bottom: 10px;
  }

  /***** 13 july css start *****/

  a#whatsappLink img {
    width: 100px;
    object-fit: contain;
    height: 100%;
  }
  .priceTitle > h7 {
    font-size: 55px;
  }
  .page-homepage h1 {
    font-size: 45px;
    line-height: 1.5;
  }
  .banner-content .banner-title {
    font-size: 40px;
    text-align: left!important;
  }
  .section-desc {
    font-size: 18px;
  }
  .sliderSection {
    padding: 220px 0 70px;
  }
  .lm-check {
    font-size: 20px !important;
  }
  .priceIcon svg {
    width: 65%;
  }
  .banner-desc p {
    font-size: 22px;
  }
  /***** 13 july css end  ****/

}







@media (max-width:1199px) {
  .priceListCol {
    padding: 40px 20px 30px;
  }
  .priceListStyle {
      padding-top: 30px;
  }

  /* New-style */

  .bannerSec .titletext .whiteTxt {
  	 font-size: 50px;
  }
  .bannerSec .titletext .whiteTxt {
  	 font-size: 50px;
  }
  .priceTitle > h2 {
  	 font-size: 24px;
  }
  .priceTitle > h1 {
  	   font-size: 40px;
  }
  .priceHeading .titleText, .priceContent .titleText {
  	   font-size: 36px;
  }

  /* new-style-header */

  .newbannerInner .btn.btn-primary, a.btn.btn-primary.whiteBtn {
      height: 55px;
      font-size: 16px;
      min-width: 180px;
  }
  .newbannerInner .site .banner-title {
      font-size: 38px;
      line-height: 46px;
  }
  .bannerSecNew {
      padding: 70px 0;
  }
  .newIconsSec {
      margin-top: 60px;
  }
  /***** 13 july css start *****/
  .menu span.item-text {
      font-size: 18px;
  }
  .menu a.dropdown-toggle {
      padding: 5px!important;
  }
  .duurzaam .item-text {
    font-size: 16px;
  }
  .swiperCardCol > h3 {
    font-size: 22px;
    padding-bottom: 5px;
  }
  .swiperCardColIcon {
    height: 110px;
  }
  .homeSlide .swiperCardColIcon svg.svg-icon {
    width: 90px;
    height: 90px;
  }
  .swiperCardCol > p {
    font-size: 16px;
  }
  .priceTitle > h7 {
    font-size: 50px;
  }
  .priceTitle > h2 {
    padding-bottom: 0px;
    line-height: 1.5;
  }
  .priceTopCol {
    padding: 70px 20px 40px;
  }
  .priceIcon {
    width: 100px;
    height: 100px;
    top: -50px;
  }
  .sliderTitleCol, .section-descblue {
    font-size: 18px;
  }
  .sliderTitleCol > h2 {
    font-size: 35px;
    padding-bottom: 5px;
  }
  h2.section-title, h2.section-title2, .site .site-section h2.section-title {
    font-size: 35px;
  }
  .page-homepage .site .site-section {
    margin-top: 0px !important;
    padding: 50px 0;
  }
  a#whatsappLink img {
    width: 80px;
  }
  .faqSec {
    padding: 20px 0 40px;
  }
  .faqSec .faqTitle {
    margin-bottom: 50px;
  }
  .banner-desc p {
    font-size: 20px;
  }
  /***** 13 july css end  ****/

  /***** 14 july css start  ****/
  .popularText {
    width: 170px;
    height: 60px;
    font-size: 9px;
  }
  .page-webhosting .priceTopCol::before, .page-wordpresshosting .priceTopCol::before {
    top: 0px;
  }
  h4.package-title {
    font-size: 25px;
  }
  /***** 14 july css end  ****/
}






@media (max-width:991px) {
  .lagom-layout-top .app-nav-menu {
    background: linear-gradient(90.05deg, #184f9e 0.2%, #195ea9 100.13%) !important;
  }
  .app-nav-menu .menu>li:not(.open)>a:not(.btn):hover {
    padding-left: 23px;
    color: #fe8b35;
  }
  .has-scroll.dropdown-menu li a svg {
    max-width: 20px;
  }
  .duurzaam {
    display: none;
  }
  .app-nav-menu .menu>li>a:not(.btn) {
    font-size: 16px;
    color: #fe8b35;
    padding-left: 23px;
  }
  .app-nav-menu .menu>li .dropdown-menu>li.active a {
    color: #fe8b35;
  }
  .app-nav-menu .menu>li .dropdown-menu>li.active {
    background: transparent;
  }
  .app-nav-menu .menu>li.active {
    background: transparent;
  }
  .app-nav-menu .menu>li.active:not(.open)>a:not(.btn) {
    background: transparent;
    color: #fe8b35;
  }
  .app-nav-menu .menu>li.active:not(.open)>a:not(.btn) .ls.ls-caret {
    color: #fe8b35;
  }
  .has-scroll.dropdown-menu li a {
    font-size: 14px;
    padding-left: 15px !important;
  }
  ul.dropdown-menu.has-scroll.show {
    padding: 10px 25px;
  }
  .priceCol {
    border-bottom: 10px solid #F17518;
    padding-bottom: 80px;
    margin: 35px 0;
    height: auto;
  }
  .priceBtnCol {
    bottom: 20px;
  }
  .pricingSection {
    padding: 80px 0;
  }
  .mdlStyle .modal-header {
    padding: 15px;
  }
  .mdlStyle .modal-body {
    padding: 10px 15px;
  }
  .mdlStyle p {
    color: #64676E;
    font-size: 16px;
    padding-top: 0;
  }
  .mdlStyle .modal-title {
    font-size: 20px;
    line-height: 1;
  }
  /* New-style */
  .bannerSec {
    padding: 100px 0;
    margin-top: 70px;
  }
  .bannerSec .titletext .whiteTxt {
    font-size: 42px;
  }
  .bannerSec .titletext p, .priceHeading p {
      font-size: 16px;
      line-height: 26px;
  }
  .pricingRate {
      padding-top: 30px;
  }
  .priceHeading .titleText, .priceContent .titleText {
      font-size: 32px;
  }
  .pricingSection {
      padding: 50px 0;
  }
  .contentInner .align-items-center {
      display: inherit;
  }
  .tableStyle  .container {
      width: auto;
  }
  /* new-header */

  .bannerSecNew {
      margin-top: 60px;
  }
  .newbannerInner .banner-graphic {
      text-align: center;
      margin-bottom: 50px;
  }
  .newbannerInner .site .banner-title {
      font-size: 34px;
      line-height: 40px;
  }
  .mailPoints li {
      font-size: 20px;
      line-height: 40px;
  }
  .mailPoints li:before {
      width: 18px;
      height: 18px;
      top: 12px;
  }
  .bannerBox {
      padding: 12px;
      margin-bottom: 10px;
  }
  .bannerCont {
      margin-bottom: 40px;
  }
  .faqSec .faqTitle {
    margin-bottom: 50px;
  }
  /**************************/
  .site.domeinPageCol .search-box .btn-primary {
    min-width: 130px;
  }
  .site.domeinPageCol .btn {
    height: 40px;
    font-size: 14px;
  }
  .page-domeinregistratie .domeinPageCol .table>tbody>tr>td {
    font-size: 16px;
    padding: 14px;
  }
  .site.domeinPageCol .banner-graphic {
    text-align: center;
    margin-bottom: 50px;
  }
  .site.domeinPageCol .banner-content {
    text-align: center;
  }
  .site.domeinPageCol .banner-title {
    margin-bottom: 20px;
    margin-top: 0;
    font-size: 32px;
    line-height: 1.3;
  }
  .site.domeinPageCol .banner-desc p {
    font-size: 22px;
    line-height: 34px;
  }
  .site.domeinPageCol .h2, .site.domeinPageCol h2 {
    font-size: 30px;
    line-height: 1.2;
    margin-bottom: 20px;
  }
  .page-domeinregistratie .domeinPageCol h7 {
    color: #fff;
  }
  .site.domeinPageCol .site-section .section-graphic {
    order: inherit;
    margin: 0 0 50px;
    padding: 0;
    text-align: center;
  }
  .site.domeinPageCol .section-desc {
    font-size: 18px;
  }
  .page-domeinregistratie .site.domeinPageCol .section-desc .check-list li .lm-check {
    font-size: 16px;
    top: 8px;
  }
  .page-domeinregistratie #whatsappLink img {
    width: 80px;
    height: 80px;
  }
  .page-domeinregistratie .domeinPageCol .section-subtitle {
    margin: 0 15px 20px;
  }
  .site.domeinPageCol .section-graphic:not(.section-graphic-right) {
    padding: 0;
    margin-bottom: 50px;
  }
  .site.domeinPageCol .section-title+.section-desc {
    margin-top: 0;
  }
  .site.domeinPageCol .site-section .section-title {
    margin: 0 auto 20px;
  }
  .domeinPageCol .section-graphic img {
    height: auto !important;
  }

  /***** 13 july css start *****/

  .page-homepage .site .site-section {
    padding: 0px 0;
  }
  .menu-open .app-header, .menu-open .app-main, .menu-open .app-nav-header, .menu-open .email-verification, .menu-open>.custom-integration {
    transform: none;
  }
  div#main-menu {
      padding: 30px 10px;
  }
  .banner-content .banner-title {
    font-size: 35px;
  }
  .page-homepage h1 {
    font-size: 40px;
  }
  .priceTitle > h7 {
    font-size: 40px;
  }
  .priceTitle > h2 {
    font-size: 18px;
    line-height: 1.5;
    margin-bottom: 10px;
  }
  .priceTopCol {
    padding: 60px 10px 10px;
  }
  .priceIcon {
    width: 80px;
    height: 80px;
    top: -40px;
  }
  .priceListCol {
    padding: 40px 10px 30px;
  }
  .textCol {
    font-size: 30px;
  }
  .bannerSecNew.topSpace {
    margin-top: 0;
  }
  .sliderSection .section-subtitle {
    font-size: 18px!important;
  }
  a#whatsappLink img {
    width: 70px;
  }
  .banner-graphic {
    text-align: center;
    margin-bottom: 40px;
  }
  /***** 13 july css end  ****/

  /***** 14 july css start  ****/

  .tabSubDesc p {
    font-size: 18px;
  }
  .feature-desc2 {
    font-size: 16px;
  }
  .section-graphic {
    text-align: center;
    margin-bottom: 20px;
  }
  .page-resellerhosting .package {
    max-width: 100%;
  }

  /***** 14 july css end ****/

  /***** 15 july css start ****/

  h2.title_md {
    font-size: 30px!important;
  }
  .domeinPageCol .section-graphic img {
    width: auto;
  }
  .page-domeinregistratie div#overview {
    margin-top: -100px !important;
  }
  .page-domeinregistratie .site-banner>.container {
    display: block;
  }
  .site.domeinPageCol .banner-content {
    text-align: left!important;
  }
  .site.domeinPageCol .banner-desc p {
    font-size: 20px;
  }
  .banner-graphic .bannerIcon {
    display: block;
    min-height: 480px;
  }
  .banner-graphic .bannerIcon .promo-slider-icon  {
    height: 460px;
  }
  .site .feature-content .feature-desc2 {
    color: #e3effc;
    font-size: 16px;
  }
  .banner-content .banner-title {
    margin-bottom: 20px;
  }
  /***** 15 july css end  ****/
}




@media (max-width: 767px){
  .container {
    max-width: 100%;
    padding: 0 20px;
  }
  .faqInner .accordion-header button {
    font-size: 16px;
    line-height: 22px;
  }
  .faqInner .accordion-body p {
      font-size: 15px;
      line-height: 26px;
  }
  .priceContent p {
      font-size: 16px;
      line-height: 26px;
  }
  .contentSec {
      padding: 50px 0;
  }
  .bannerSec {
      padding: 60px 0;
  }
  .faqSec {
      padding: 40px 0;
  }
  .faqSec .faqTitle {
      margin-bottom: 40px;
  }
  .newbannerInner .banner-graphic {
      margin-bottom: 50px;
      display: block;
  }
  .banner-content h1.banner-title {
      margin-top: 0px;
  }
  .banner-content .banner-desc, .banner-content h1.banner-title {
      text-align: left;
  }
  .site.domeinPageCol .site-banner {
    display: block;
  }
  .page-domeinregistratie .site.domeinPageCol .site-section {
    padding: 25px 0;
  }
  .footerContent {
    max-width: 100%;
  }
  .domeinPageCol .search-box .input-group-icon {
    font-size: 16px;
  }
  .domeinPageCol .search-box .input-group-icon {
    margin: 0 10px 0 8px;
    font-size: 16px;
  }
  .site.domeinPageCol  .search-box .input-group-icon {
    margin-left: 5px;
  }
  .site.domeinPageCol .search-box .btn-primary {
    min-width: 80px;
  }
  .page-domeinregistratie .search-box input.form-control2 {
    width: 180px !important;
  }
  .page-domeinregistratie table>thead:first-child>tr:first-child>th {
    font-size: 15px;
    white-space: nowrap;
  }
  /***** 13 july css start *****/

  .banner-graphic {
    margin: 0px auto 20px;
  }
  .newbannerInner .banner-graphic {
    height: 100%;
  }
  .happyfaceUser {
    margin-bottom: 20px;
  }
  .sliderWrapCol .swiper-button-prev, .homeSliderSEction .swiper-button-prev {
    left: 0px;
  }
  .sliderWrapCol .swiper-button-next, .homeSliderSEction .swiper-button-next {
    right: 0px;
  }
  .page-homepage h1 {
    font-size: 35px;
  }
  .banner-content .banner-title, .sliderTitleCol > h2, h2.section-title, h2.section-title2, .site .site-section h2.section-title {
      font-size: 30px;
  }
  .sliderTitleCol, .section-descblue, .section-desc {
      font-size: 16px;
  }
  .mailPoints li {
    font-size: 18px;
  }
  .sliderSection .section-subtitle {
    font-size: 16px !important;
  }
  a#whatsappLink img {
    width: 60px;
  }
  .sliderSection {
    padding: 200px 0 30px;
  }
  .feature2 {
    width: 100%;
  }
  /***** 13 july css end  ****/

  /**** 14 july css start ****/

  .banner-desc p {
    font-size: 18px;
  }
  .page-webhosting .priceTopCol::before, .page-wordpresshosting .priceTopCol::before {
    left: -5%;
    right: -5%;
    border-radius: 0 0 45% 45%;
  }
  .page-webhosting .priceTopCol, .page-wordpresshosting .priceTopCol {
    border-radius: 8px 8px 0px 0;
  }
  .popularText {
    padding: 2px 10px 35px;
    bottom: -93px;
    width: 180px;
    height: 75px;
    font-size: 8px;
  }
  .tableSlideView {
    padding-top: 50px;
  }
  ul.check-list li {
    margin-top: 10px;
  }
  .btnStyle a.btn.btn-primary {
    font-size: 16px;
  }
  h4.package-title {
    font-size: 25px;
  }
  .list_style li {
    font-size: 16px;
  }
  .page-resellerhosting .package {
    padding: 40px 10px;
  }
  .footerContent h4 {
    font-size: 27px;
  }
  /***** 14 july css end ****/

  /***** 15 july css start ****/
  h2.title_md {
    font-size: 27px!important;
  }
  .search-box .btn {
    width: 100%;
  }
  .page-domeinregistratie div#overview {
    margin-top: -30px !important;
  }
  .search-box.input-group {
    display: block;
  }
  .site.domeinPageCol  .search-box .input-group-icon {
    display: inline-block;
    margin-left: 0;
    width: 100%;
  }
  input.form-control2 {
    display: inline-block;
    margin: 10px 0 20px;
  }
  .page-domeinregistratie .search-box input.form-control2 {
    width: 100%!important;
  }
  .banner-graphic .bannerIcon .promo-slider-icon {
    height: 400px;
  }
  .banner-graphic .bannerIcon {
    min-height:  430px;
  }
  /***** 15 july css end  ****/
  .internetnl.logoFooterStyle {
    margin-top: 40px;
    padding-left: 0;
}
.footerBtmCol .dFlex {
    display: initial;
}
.footerBtmCol {
    text-align: center;
}
.footerBtmCol .copyright {
    display: inherit!important;
}
}





@media (max-width:585px) {
  .priceListCol {
    padding: 30px 15px 25px;
  }
  .pricingSection {
    padding: 40px 0;
  }
  .priceTitle > h1 {
    font-size: 36px;
    margin: 0;
  }
  .priceTitle > h2 {
    font-size: 20px;
    padding-bottom: 0;
  }
  .priceTitle > h6 {
    margin: 0;
  }
  .priceTitle > h1 > sub {
    font-size: 14px;
    bottom: 0;
  }
  .priceIcon {
    width: 100px;
    height: 100px;
    box-shadow: 0 4px 16px rgba(0,0,0,0.1);
    top: -50px;
    padding: 20px;
  }
  .priceTopCol {
    padding: 60px 20px 45px;
  }
  .popularText {
    bottom: -55px;
    width: 150px;
    height: 50px;
    font-size: 8px;
    letter-spacing: 0px;
    padding: 10px 10px 20px;
  }
  .priceListStyle > li + li {
    margin-top: 15px;
  }
  .mdlStyle p {
    font-size: 14px;
  }
  /* new-style */
  .bannerSec .titletext .whiteTxt {
    font-size: 32px;
  }
  .bannerSec .titletext p, .priceHeading p {
      font-size: 15px;
      line-height: 22px;
  }
  .priceHeading .titleText, .priceContent .titleText {
      font-size: 28px;
      margin-bottom: 15px!important;
  }
  .contentSec {
      padding: 40px 0;
  }
  .faqInner .accordion-item .accordion-button {
      padding: 20px 20px 20px 50px;
      border-radius: 10px;
  }
  .faqInner .accordion-body p {
      padding: 0 15px;
  }
  .faqInner .accordion-button::after {
    left: 15px;
  }
  .page-domeinregistratie .search-box input.form-control2 {
    width: 100% !important;
    margin-bottom: 20px;
  }
  .page-domeinregistratie .domeinPageCol .table>tbody>tr>td {
    font-size: 14px;
    padding: 10px;
  }
  .site.domeinPageCol .btn {
    height: 35px;
    font-size: 13px;
    margin: 3px 8px;
  }
  .site.domeinPageCol .section-subtitle {
    font-size: 16px;
    line-height: 26px;
  }
  .dFlex {
    display: block;
  }
  .dFlex .copyright {
    display: block;
    font-size: 14px;
  }
  .footerBtmCol {
    text-align: center;
  }
  .socilLinks {
    padding-top: 15px;
  }
  .page-domeinregistratie #whatsappLink img {
    width: 50px;
    height: 50px;
  }
  .site.domeinPageCol .search-box .btn-primary {
    min-width: 100%;
    margin: 0;
    height: auto;
  }
  .page-domeinregistratie .search-box {
    border: 3px solid #fe8b35;
  }
  /***** 13 july css *****/
  .page-homepage h1 {
    font-size: 30px;
  }
  .textCol {
    font-size: 25px;
  }
  a.btn.btn-primary.whiteBtn {
    margin-left: 10px;
  }
  /***** 13 july css end  ****/

  /***** 14 july css start  ****/
  .tabsCol .nav-tabs .nav-link {
    min-width: 170px;
    padding: 10px;
    font-size: 16px;
  }
  .priceTopCol .popularText {
    padding: 3px 10px 0px;
    bottom: -50px;
    width: 150px;
    height: 39px;
  }
  .pricingSection .tabsColNav #home-tab, .pricingSection .tabsColNav #profile-tab {
    min-width: 100%;
    padding: 10px;
  }
  .tabsColNav ul li.nav-item {
    width: 50%;
  }
  .tabsColNav .nav-tabs {
    width: 100%;
  }
  .titleCol h2 {
    font-size: 28px;
  }
  .titleCol.mb-4 {
    margin-bottom: 10px!important;
  }
  /***** 14 july css end ****/

  /***** 15 july css start ****/
  .banner-graphic .bannerIcon .promo-slider-icon {
    height: 330px;
  }
  .banner-graphic .bannerIcon {
    min-height: 360px;
  }
  /***** 15 july css end  ****/

}






@media(max-width: 485px){
  .faqInner .accordion-item .accordion-button {
    padding: 20px 55px 20px 20px;
  }
  .faqInner .accordion-button::after {
    top: 50%;
    transform: translate(0%, -50%);
  }
  .newbannerInner .btn.btn-primary, a.btn.btn-primary.whiteBtn {
    margin-bottom: 10px;
  }
  .newIconsSec {
    margin-top: 20px;
  }
  .faqInner .accordion-item .accordion-button {
    padding: 20px 20px 20px 50px;
  }
  .site.domeinPageCol .banner-title {
    font-size: 26px;
  }
  .site.domeinPageCol .banner-desc p {
    font-size: 18px;
    line-height: 30px;
  }
  .site.domeinPageCol .section-desc {
    font-size: 16px;
    line-height: 26px;
  }
  .site.domeinPageCol .section-desc .check-list li {
    padding-left: 24px;
  }
  .page-domeinregistratie .site.domeinPageCol .section-desc .check-list li .lm-check {
    font-size: 14px;
  }
  .site.domeinPageCol .h2, .site.domeinPageCol h2 {
    font-size: 24px;
  }
  .page-domeinregistratie h7 {
    font-size: 18px;
  }
  /***** 13 july css start *****/

  .banner-content .banner-title, .sliderTitleCol > h2, h2.section-title, h2.section-title2, .site .site-section h2.section-title {
    font-size: 28px;
  }
  .newbannerInner .btn.btn-primary, a.btn.btn-primary.whiteBtn {
    height: 50px;
    font-size: 14px;
    min-width: 130px;
    padding: 10px;
  }
  a.btn.btn-primary.whiteBtn {
    margin-left: 5px;
  }
  /***** 13 july css end  ****/

  /***** 14 july css start  ****/
  .banner-desc p {
    font-size: 16px;
    line-height: 2;
  }
  h4.package-title {
    font-size: 22px;
  }
  .list_style li {
    font-size: 14px;
  }
  .page-resellerhosting .package {
    padding: 40px 0px;
  }
  .pricingSection .tabsColNav #home-tab, .pricingSection .tabsColNav #profile-tab {
    font-size: 14px;
    min-height: 100%;
  }
  .titleCol h2 {
    font-size: 25px;
  }
  .footerContent h4 {
    font-size: 25px;
    margin-top: 30px;
  }
  /***** 14 july css end  ****/

  /***** 15 july css start  ****/
  h2.title_md {
    font-size: 22px!important;
  }
  .site .search-box .input-group-icon {
    margin-right: 5px;
  }
  .banner-graphic .bannerIcon .promo-slider-icon {
    height: 270px;
  }
  .banner-graphic .bannerIcon {
    min-height: 290px;
  }
  .site .site-section {
    padding-top: 30px;
  }
  /***** 15 july css end  ****/
}





@media(max-width: 375px){
  .contentSec, .pricingSection {
    padding: 20px 0;
  }
  .pricingSection .priceCol.mt-5 {
    margin-bottom: 80px;
  }
  .pricingRate .p-0 {
    padding: 0;
  }
  .site.domeinPageCol .banner-title {
    font-size: 20px;
  }
  .site.domeinPageCol .banner-desc p {
    font-size: 14px;
    line-height: 24px;
  }
  .site.domeinPageCol .h2, .site.domeinPageCol h2 {
    font-size: 18px;
  }
  .page-domeinregistratie h7 {
    font-size: 14px;
  }

  /***** 13 july css start *****/
  .container {
    padding: 0 10px;
  }
  .page-homepage h1 {
    font-size: 20px;
  }
  .banner-content .banner-title, .sliderTitleCol > h2, h2.section-title, h2.section-title2, .site .site-section h2.section-title {
    font-size: 22px;
    line-height: 1.5;
  }
  .swiperCardCol > h3 {
    font-size: 18px;
    padding-bottom: 0px;
  }
  .swiperCardCol > p {
    font-size: 14px;
  }
  .mailPoints li {
    font-size: 16px;
    line-height: 2;
  }
  .mailPoints li:before {
    top: 8px;
  }
  .textCol {
    font-size: 20px;
    margin-bottom: 0;
  }
  .priceTitle > h7 {
    font-size: 35px;
  }
  .sliderTitleCol, .section-descblue, .section-desc {
    font-size: 14px;
  }
  .sliderSection {
    padding: 150px 0 0px;
  }
  .swiperCardColIcon {
    height: 90px;
  }
  h2.section-title.text-center.mt_title {
    margin-top: 80px;
  }
  .lm-check {
    font-size: 15px !important;
  }
  .site .site-section .section-desc .check-list li {
    padding-left: 30px;
  }
  .priceHeading .titleText, .priceContent .titleText {
    font-size: 25px;
  }
  .faqSec .faqTitle {
    margin-bottom: 25px;
  }
  a#whatsappLink img {
    width: 40px;
  }
  ul.top-nav>li {
    margin-left: 0px;
  }

  /***** 13 july css end  ****/

  /***** 14 july css start  ****/

  .tabSubDesc p {
    font-size: 14px;
  }
  .btnStyle a.btn.btn-primary {
    font-size: 14px;
  }
  .titleCol h2 {
    font-size: 22px;
  }
  .footerContent h4 {
    font-size: 20px;
    margin-bottom: 10px;
  }
  .footerLinks a {
    font-size: 14px;
  }
  .footerLogo img {
    width: 200px;
  }
  /***** 14 july css end ****/

  /***** 15 july css start ****/
  h4.package-title {
    font-size: 20px;
  }
  .page-domeinregistratie div#overview {
    margin-top: 0px !important;
  }
  h2.title_md {
    font-size: 20px!important;
  }
  .banner-graphic .bannerIcon .promo-slider-icon {
    height: 240px;
  }
  .banner-graphic .bannerIcon {
    min-height: 250px;
  }
  .banner-actions .btn {
    min-width: 140px;
    padding: 10px;
  }
  /***** 15 july css end ****/

}
